/*
==================================================

	Austalian Kendo Renmei
	Iaido & Jodo Seminar & Championships
	Brisbane 2014
	Site by WebRepublic.com.au

==================================================
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
b,
strong {
  font-weight: bold;
}
img {
  border: 0;
  max-width: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
::-moz-selection {
  background: #ddd;
  color: #000;
  text-shadow: none;
}
::selection {
  background: #ddd;
  color: #000;
  text-shadow: none;
}
img::selection {
  background: transparent;
}
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cf:before,
.cf:after,
.content:before,
.content:after {
  content: " ";
  display: table;
}
.cf:after,
.content:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
@font-face {
  font-family: 'hero-light';
  src: url('../fonts/hero-light.eot');
  src: url('../fonts/hero-light.eot?#iefix') format('embedded-opentype'), url('../fonts/hero-light.woff') format('woff'), url('../fonts/hero-light.ttf') format('truetype'), url('../fonts/hero-light.svg#hero-light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'hero-regular';
  src: url('../fonts/hero.eot');
  src: url('../fonts/hero.eot?#iefix') format('embedded-opentype'), url('../fonts/hero.woff') format('woff'), url('../fonts/hero.ttf') format('truetype'), url('../fonts/hero.svg#heroregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ss-gizmo';
  src: url('../fonts/ss-gizmo.eot');
  src: url('../fonts/ss-gizmo.eot?#iefix') format('embedded-opentype'), url('../fonts/ss-gizmo.woff') format('woff'), url('../fonts/ss-gizmo.ttf') format('truetype'), url('../fonts/ss-gizmo.svg#SSGizmo') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lush-icons';
  src: url('../fonts/lush-icons.eot');
  src: url('../fonts/lush-icons.eot?#iefix') format('embedded-opentype'), url('../fonts/lush-icons.woff') format('woff'), url('../fonts/lush-icons.ttf') format('truetype'), url('../fonts/lush-icons.svg#d273f2b17af35a29b2d7665aeb6deba9') format('svg');
  font-style: normal;
  font-weight: 400;
}
html {
  background-color: transparent;
  height: 100%;
}
body {
  background: url(../ui/asanoha.png) repeat center top fixed #45474d;
  background-size: 70px 40px;
  color: #e3e3e3;
  font-family: 'hero-light', sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 50px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  body {
    background-image: url(../ui/asanoha@2x.png);
    background-size: 70px 40px;
  }
}
.container {
  background-color: #45474d;
  border-radius: 6px;
  margin: 50px auto 0;
  max-width: 960px;
  position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #e3e3e3;
  font-family: 'hero-light', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
h1 {
  font-size: 36px;
  line-height: 1;
  text-align: center;
}
h1 span {
  display: block;
  font-size: 36px;
}
h2 {
  border-bottom: 1px solid #565961;
  font-size: 26px;
  line-height: 60px;
  margin-bottom: 26px;
  max-width: 660px;
  text-align: left;
  transition-property: top;
  transition: 0.5s ease-in-out;
}
h2 span {
  color: #e3e3e3;
  font-family: 'ss-gizmo';
  float: right;
}
.active h2 {
  padding-bottom: 7px;
  padding-top: 8px;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
h3 {
  font-size: 22px;
  line-height: 1;
  padding: 0 0 20px;
}
h4 {
  color: #ffffff;
  font-size: 24px;
  line-height: 50px;
  text-align: center;
}
h5 {
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
  font-size: 20px;
  line-height: 1;
  padding: 10px 0 15px;
  text-transform: uppercase;
}
p {
  color: #e3e3e3;
  font-family: 'hero-light', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 16px;
  text-rendering: optimizeLegibility;
}
p strong {
  font-family: 'hero-regular', sans-serif;
}
ul {
  margin-bottom: 16px;
}
li {
  color: #e3e3e3;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0;
}
a {
  border-bottom: 1px dotted #e3e3e3;
  color: #e3e3e3;
  font-family: 'hero-light', sans-serif;
  text-decoration: none;
}
.panel {
  border-left: 1px solid #565961;
  border-right: 1px solid #565961;
  border-top: 1px solid #565961;
}
/* Nav */
nav ul {
  list-style: none;
}
nav li {
  border-left: 1px solid #565961;
  background: #333439;
  color: #e3e3e3;
  display: inline-block;
  float: right;
  font-size: 24px;
  line-height: 50px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  width: 25%;
}
nav li:first-child {
  border-left: none;
  float: left;
}
nav li:hover {
  color: #f04a30;
  cursor: pointer;
}
.masthead {
  background: url(../ui/iaido-jodo.png) no-repeat center bottom;
  background-size: 695px 127px;
  height: 270px;
  padding: 30px 30px 0;
  z-index: 20;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .masthead {
    background: url(../ui/iaido-jodo@2x.png) no-repeat center bottom;
    background-size: 695px 127px;
  }
}
.location {
  background-color: #d8381f;
  padding: 0 30px;
  z-index: 10;
}
.page {
  padding: 0 30;
}
.content {
  max-width: 660px;
  margin: 0 auto;
  padding: 0 30px 25px;
}
dl {
  border-bottom: 1px solid #565961;
  border-left: 1px solid #565961;
  border-right: 1px solid #565961;
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 16px;
  overflow: hidden;
  padding: 0;
  width: 100%;
  word-wrap: break-word;
}
dt {
  border-top: 1px solid #565961;
  clear: left;
  float: left;
  margin: 0;
  padding: 6px 10px;
  width: 50%;
}
dd {
  border-top: 1px solid #565961;
  float: left;
  margin: 0;
  padding: 6px 10px;
  width: 50%;
}
.accommodation dt {
  width: 25%;
}
.accommodation dd {
  width: 75%;
}
.grading dt {
  width: 25%;
}
.grading dd {
  width: 75%;
}
.key-dates dt {
  width: 25%;
}
.key-dates dd {
  width: 75%;
}
.costs dt {
  width: 75%;
}
.costs dd {
  width: 25%;
}
.representatives dt {
  width: 25%;
}
.representatives dd {
  width: 75%;
}
dd span {
  display: block;
}
.address span {
  display: block;
}
.map-container {
  height: 280px;
  margin-bottom: 16px;
}
#map {
  height: 280px;
  width: 600px;
}
[id^="obf"] a:before {
  border-bottom: none;
  color: #d8381f;
  content: "\F017";
  display: inline-block;
  font-family: 'lush-icons';
  font-weight: bold;
  line-height: 1;
  padding-right: 0.25em;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
}
.downloads a:before {
  border-bottom: none;
  color: #d8381f;
  content: "\F092";
  display: inline-block;
  font-family: 'lush-icons';
  font-weight: bold;
  line-height: 1;
  padding-right: 0.25em;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
}
.support {
  background-color: #333439;
  border-bottom: 1px solid #565961;
  max-width: 960px;
  margin: 0 auto;
  padding: 15px 0;
}
.support p {
  color: #e3e3e3;
  font-family: 'hero-regular', sans-serif;
  font-size: 14px;
  line-height: 1.35;
  margin-bottom: 0;
}
.support span {
  display: inline-block;
  float: right;
  padding: 0 10% 0 0;
  text-align: right;
  width: 50%;
}
.support span.logo {
  height: 30px;
}
.support span:first-child {
  float: left;
  padding: 7px 0 0 10%;
  text-align: left;
}
.copyright {
  max-width: 960px;
  margin: 0 auto;
}
.copyright p {
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
  font-size: 14px;
  line-height: 1.35;
  margin-bottom: 0;
}
.copyright p a {
  border: none;
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
}
.copyright span {
  display: inline-block;
  float: right;
  padding: 10px 10% 10px 0;
  text-align: right;
  width: 50%;
}
.copyright span:first-child {
  float: left;
  padding: 10px 0 10px 10%;
  text-align: left;
}
/* Tables
-------------------------------------------------- */
table {
  border-collapse: collapse;
  border-left: 1px solid #565961;
  border-right: 1px solid #565961;
  border-top: 1px solid #565961;
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
  font-size: 14px;
  line-height: 18px;
  position: relative;
  margin: 0 0 16px 0;
  width: 100%;
}
table a {
  color: #e3e3e3;
  font-family: 'hero-regular', sans-serif;
  font-family: 'hero-light', sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-decoration: none;
}
tr {
  border-bottom: 1px solid #565961;
}
th,
td {
  text-align: left;
  vertical-align: middle;
}
th {
  color: #96989e;
  font-family: 'hero-regular', sans-serif;
  font-size: 14px;
  line-height: 18px;
  padding: 6px 10px;
  text-transform: uppercase;
}
td {
  line-height: 18px;
  padding: 6px 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .container {
    background-image: url(../ui/container-bg@2x.png);
    background-size: 860px 1px;
  }
  .page-container {
    background-image: url(../ui/margin@2x.png);
    background-size: 80px 204px;
  }
  .panels p {
    background-size: 260px 80px;
  }
  .panels p.proof-reading {
    background-image: url(../ui/books-pencils@2x.png);
  }
  .panels p.structural-editing {
    background-image: url(../ui/papers-boxes@2x.png);
  }
  .panels p.copy-editing {
    background-image: url(../ui/files-laptop@2x.png);
  }
  .panels p.editorial-review {
    background-image: url(../ui/books-lamp@2x.png);
  }
}
.ie7 nav li {
  width: 24%;
}
.ie7 h2 span {
  display: none;
}
.accordion {
  max-width: 960px;
  /* Do not replace max-width with width or you'll lose responsiveness */
  outline: none !important;
  position: relative;
}
.accordion .jAccordion-slidesWrapper {
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.accordion .jAccordion-slide {
  display: block;
  overflow: hidden;
  position: relative;
}
